<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorAccent"
    android:id="@+id/rl_main"
    xmlns:app="http://schemas.android.com/apk/res-auto">



    <com.xuexiang.xui.widget.imageview.RadiusImageView
        android:id="@+id/imv_1"
        android:layout_width="250dp"
        android:layout_height="250dp"
        android:layout_centerInParent="true"
        android:layout_marginLeft="-50dp"
        android:alpha="0.3"
        android:src="#FFF"
        app:riv_corner_radius="400dp" />

    <com.xuexiang.xui.widget.imageview.RadiusImageView
        android:id="@+id/imv_2"
        android:layout_width="200dp"
        android:layout_height="200dp"
        android:layout_centerInParent="true"
        android:src="#FFF"
        app:riv_corner_radius="400dp" />

    <TextView
        android:id="@+id/tv_sound"
        android:text="开始"
        android:layout_width="200dp"
        android:gravity="center"
        android:textColor="@color/colorWhite"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="100dp"
        android:textStyle="bold"
        android:textSize="30sp"/>

</RelativeLayout>